Page MenuHomePhabricator

Article recommendation experiment: French Wikipedia
Closed, ResolvedPublic

Description

Send recommendations to a subset of French Wikipedia editors.

The test is rescheduled for 2015-06-25 around 9:00am PST.

Here is the checklist for this test to become possible and conclude:

statusDescriptionComments
doneCollecting the list of editors to receive recommendations
doneGenerating article recommendations
doneAdd french-recommender campaignhttps://phabricator.wikimedia.org/T101944
doneprepare and send out village pump announcement.
stagedManual sample quality control for recommendations: are the articles really missing? are the recommendations relevant? ...
stagedFinalizing the body of the email based on internal test feedback
stagedAdding the tutorial/documentation page for CX and linking it from the email
stagedanalysis of the results, identifying potential bugs or must-fixes for the next round of the experiment.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable 'frwiki-recommender' campaign in frwiki

Event Timeline

leila created this task.Jun 10 2015, 7:32 AM
leila claimed this task.
leila raised the priority of this task from to Needs Triage.
leila updated the task description. (Show Details)
leila added a project: Research.
leila added subscribers: Cervisiarius, ellery, leila, Aklapper.
Elitre added a subscriber: Elitre.Jun 10 2015, 7:43 AM
ggellerman triaged this task as High priority.Jun 11 2015, 7:56 PM
ggellerman set Security to None.
leila updated the task description. (Show Details)Jun 22 2015, 4:34 PM
leila updated the task description. (Show Details)
leila updated the task description. (Show Details)Jun 22 2015, 6:38 PM

Change 220071 had a related patch set uploaded (by KartikMistry):
Enable 'frwiki-recommender' campaign in frwiki

https://gerrit.wikimedia.org/r/220071

Change 220071 merged by jenkins-bot:
Enable 'frwiki-recommender' campaign in frwiki

https://gerrit.wikimedia.org/r/220071

leila updated the task description. (Show Details)Jun 23 2015, 5:13 PM
leila updated the task description. (Show Details)Jun 24 2015, 4:37 PM
ellery moved this task from Staged to In Progress on the Research board.Jun 24 2015, 9:10 PM

Some important problems appears on the frwiki recommendation: on the feedback page, a lot of people (based on the total amount of feedback) are complaining about:

  • they don't speak French bu received the email;
  • they are not active on frwp or not since a very long time, or were not active on ns-0

Please review the next batch of emails to prevent this.

Tgr added a subscriber: Tgr.Jun 27 2015, 7:38 PM

Got some complaints from huwiki editors who don't understand why they got this email (they only have a handful of random cross-wiki wikignoming edits on frwiki, some of them have been inactive there for years). What was the selction criteria for the address list?

leila added a comment.Jun 27 2015, 8:05 PM

@Tgr The way the users were chosen is explained here. The issue the users experienced was a mistake on our end not to put the bar high enough for choosing users. We have documented how we have changed this based on user feedback here.

Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Jul 2 2015, 4:54 PM
Nnemo added a subscriber: Nnemo.Jul 25 2015, 3:24 PM
leila moved this task from Backlog to in-progress on the GapFinder board.Aug 20 2015, 7:50 PM
leila moved this task from In Progress to Paused on the Research board.Sep 24 2015, 10:05 PM
Amire80 moved this task from CX6 to Upstream on the ContentTranslation board.Oct 7 2015, 10:07 AM
al added a subscriber: al.Dec 20 2015, 2:40 AM
leila moved this task from in-progress to Next Up on the GapFinder board.Feb 12 2016, 6:32 PM
leila closed this task as Resolved.May 10 2016, 4:00 PM